<?xml version="1.0" encoding="UTF-8"?>
<keywords>
  <keywords>
    <text FeatureID="-1">calling speed dials</text>
    <target FeatureID="-1" href="SDM_HLP_APP.html">Speed dialling</target>
  </keywords>
  <keywords>
    <text FeatureID="-1">assigning speed dials</text>
    <target FeatureID="-1" href="SDM_HLP_APP.html">Speed dialling</target>
  </keywords>
</keywords>